﻿html 
{
    background-color: #222222;
}
        
body 
{
    background-color: #3e3e3e;
    font-family: Arial;
    color: #3e3e3e;
    font-size: 14px;
}

h1 
{
    color: #0081b2;
    
    font-size: 28px;
    font-weight:bold;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    
    text-transform:uppercase;
    margin-bottom: 0.5em;
}

h2 { font-family: 'Open Sans', sans-serif; }
h3
{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 0.5em;
}        
#wrapper 
{
    background-color: #fff;
    width: 960px;
    margin: 0 auto;
    padding-bottom: 20px;
}

/** Begin List Styles **/
ul li 
{
    margin-bottom: 1em;
}
ul li a 
{
    text-decoration: none;
    color: inherit;
}

ul.yellow
{
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 30px;
}
ul.yellow li 
{
    font-weight: bold;
    font-style: italic;
    background: url('../../images/yellow-list-bullet.png') no-repeat;
    padding-left: 30px;
}

ul.yellow li a
{
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #3E3E3E;
}
/** End List Styles **/

/** Begin Header Styles **/        
#header 
{
    position: relative;
    height: 180px;
    margin-bottom: 10px;
}
        
img#logo
{
    float: left;
}
        
div#phone
{
    color: #0081b2;
    font-size: 40px;
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    font-style: italic;
    
          
    width: 500px;        
    height: 55px;
    padding-top: 10px;
    
    position: absolute;
    right: -10px;
    top: 20px;
    
    
    background: url('../../images/24-7-service-rapid-response.png') no-repeat top right;
    
}
        
/** End Header Styles **/
        
/** Begin Nav **/
ul.nav
{
    background: url('../../images/nav-bg.jpg') repeat-x 0px 7px;
    height: 54px;
    width: 685px;
    margin-top: 120px;
                
    float: left;
}
        
ul.nav li 
{
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 34px;
    width: 145px;
    margin: 0 12px 0 13px;
    text-align: center;
}
        
ul.nav li a 
{
    color: #3e3e3e;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}
        
ul.nav li.selected, ul.nav li:hover
{
    background: url('../../images/nav-selected.png') no-repeat; 
}

ul.nav li.selected a, ul.nav li:hover a
{
    color: #fff;
}
/** End Nav **/
        
        
        
#content
{
}
        
/** Begin Rotating banner styles **/
.banner
{
    height: 220px;
    padding: 5px;
    margin-bottom: 30px;
    background-image: url('../../images/slideshow-bg.jpg');
    
}
        
/** End Rotating banner styles **/
        
/** Begin Services Styles **/
.services
{
    margin-bottom: 25px;
}

.services ul li 
{
    height: 161px;
    width: 133px;
    float: left;
    margin-right: 5px;
    text-align: center;
    background: url('../../images/services-bg.jpg') no-repeat 0 111px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    line-height: 14px;
}
.services ul li.first
{
    margin-left: 2px;
}        
.services ul li.last
{
    margin-right: 0;
}
.services ul li:hover
{
    cursor: pointer;
}
.services ul li.selected img,
.services ul li:hover img
{
    background-color: #e9e9e9;
}
.services a
{
    text-decoration: none;
    color: #3E3E3E;
}        
.services img 
{
    display: block;
    margin-bottom: 10px;
    padding: 8px 8px 7px 7px;
    background-color: #3e3e3e;
}
/** End Services Styles **/
        
/** Begin Testimonial Styles **/
ul.testimonials 
{
    margin-top: 20px;
    background: url('../../images/testimonial-bg.jpg') no-repeat;
    padding-left: 60px;
}
ul.testimonials li
{
    padding-bottom: 0px;
}

body.testimonial ul.testimonials li
{
    border-bottom: 1px dotted #666;
}

ul.testimonials li span 
{
    font-weight: bold;
}

ul.testimonials li p 
{
    margin-bottom: 0.3em;
}

ul.testimonials p.testimonialname 
{
    font-weight: bold;
    text-align: right;
    padding-right: 20px;
}
        
p.testimonials 
{
    text-align: right;
}
p.testimonials a
{
    color: #0081b2;
}
        
/** End Testimonial Styles **/
        
/** Begin bottom CTA Styles **/
div.cta
{
    margin-left: -20px;
    padding-top: 28px;
    padding-left: 50px;
            
    width: 658px;
    height: 53px;
            
    background: url('../../images/call-us-now-bg.jpg') no-repeat;
            
    font-size: 26px;
    font-weight: bold;
}
        
div.cta span.callnow 
{
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}

div.cta span#quickquote 
{
    cursor: pointer;
}

p.redcta 
{
    font-family: 'Open Sans', sans-serif;
    margin-left: 30px;
    color: #ed1b24;
    font-size: 24px;
    font-weight: bold;
    background: url('../../images/red-arrow.jpg') no-repeat 0px 9px;
    padding-left: 30px;
}
/** End bottom CTA Styles **/
        
/** Begin Quick Quote Form Styles **/
.quickquote
{
    height: 426px;
    color: #fff;
    margin-top: -5px;
    margin-bottom: 30px;
    background: url('../../images/quick-quote-form-bg.jpg') no-repeat;
    position: relative;
}
        
.quickquote h2
{
    padding: 10px 0px 15px 50px;
    font-size: 22px;
    font-weight: bold;
}
        
.quickquote form
{
    padding: 0 10px 0 15px;
}


.quickquote form input[type="text"]
{
}
.quickquote form textarea
{
    height: 75px;
}        
.quickquote form input[type="text"], .quickquote form textarea
{
    padding: 3px;
    margin: 2px 0px 5px 0px;
    width: 198px;
}
.quickquote form input[type="submit"]
{
    cursor: pointer;
    
    border: none;
    
    padding: 0;
    margin: 2px 0 5px 0;
    
    background: url('../../images/submit-button.jpg');
    width: 213px;
    height: 37px;
    position: absolute;
    bottom: 3px;   
    
    
    text-indent:-9999px;
    text-transform:capitalize;


    font-size:0;
    display:block;
    line-height:0;
    
}
        
/** End Quick Quote Form Styles **/
        
/** Begin footer styles **/
#footer 
{
    background-color: #222222;
}
        
#inner-footer 
{ 
    padding: 12px 10px 0px 10px;
    min-height: 236px;
    width: 940px;
    margin: 0 auto;
    background-color: #e9e9e9;
}
         
.inner-footer-col
{
    float: left;
            
    padding: 10px 15px;
    width: 270px;
    height: 204px;
    margin-right: 20px;
    background-image: url('../../images/footer-col-bg.jpg');
}
        
#inner-footer .last
{
    text-align: right;
    margin-right: 0;
    background-image: none;
    position: relative;
}
        
.inner-footer-col h2
{
    margin-bottom: 0.8em;
    text-transform: uppercase;
    
    
    font-size: 24px;
    font-weight: bold;
            
    color: #0081b2;
}
        
        
.inner-footer-col ul 
{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-left: 10px;
}
        
.inner-footer-col ul li
{
    
}
        
.inner-footer-col ul li a 
{
    color: #3e3e3e;
    text-decoration: none;
}
        
ul.bulleted li
{
    margin-bottom: 0.5em;
    padding-left: 30px;
    background: url('../../images/footer-list-bullet.jpg') no-repeat 0 1px;
}
        
img.facebook 
{
    padding-left: 10px;
}
/** End footer styles **/
        
.home-left
{
    padding-left: 10px;
    width: 688px;
    float: left;
}
        
.home-right
{
    float: left;
    width: 240px;
    padding-left: 12px;
    padding-right: 10px;
}

.home-left p
{
    margin-bottom: 1em;
}
        
/** Begin clearfix **/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/** End clearfix **/
        
/** Begin Misc **/
.dropshadow 
{
    text-shadow: -2px 1px 4px #444;
}

hr
{
    border: none;
    color: #fff;
    background-color: #fff;
    border-top: 1px dotted #666;
}

.marginbottom10
{
    margin-bottom: 10px;
}

ul.standard
{
    list-style-image: none;
    list-style-type: disc; 
    list-style-position: inside;
    margin: 1em 0 1em 1em;
}

ul.standard li
{
    margin-bottom: 0;
}

p.license
{
    
}


p.tandlit
{
    position: absolute;
    bottom: 0;
    right: 10px;
    font-size: 10px;
}

p.tandlit a
{
    text-decoration: none;
    color: #3E3E3E;
}

/** End Misc **/

/** Begin Map Styles **/
.map p
{
    text-align:center;
    font-weight: bold;
}
/** End Map Styles **/

/** Begin Nivo Slider **/
.nivoSlider {
    position:relative;
    width:678px; /* Change this to your images width */
    height:220px; /* Change this to your images height */
    background:url('../../assets/images/loading.gif') no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.nivo-caption
{
    padding-left: 25px;
    top: 43%;
    width: 290px;
    height: 33px;
    font-style: italic;
    font-weight: bold;
    padding-top: 7px;
    text-align: center;
}

.nivo-directionNav a 
{
    display:block;
	width:25px;
	height:42px;
	background:url('../images/arrows.png') no-repeat 100% 50%;
	text-indent:-9999px;
	border:0;
    top:43%;
}

a.nivo-nextNav {
	background-position:0% 50%;
	right:-1px;
}
a.nivo-prevNav {
	left:-1px;
}

/** End Nivo Slider **/

p.url { display: none; }